Uploaded image for project: 'ChartJS Integration'
  1. ChartJS Integration
  2. CHARTJS-1

Upgrade the ChartJS dependency to version 2.7.3

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.0
    • Fix Version/s: 1.1
    • Labels:
      None
    • Difficulty:
      Unknown
    • Similar issues:

      Description

      This issue is about upgrading the extension to the currently latest version of ChartJS, that is version 2.7.3. The artefact currently used, org.webjars.bower:chartjs, is not available in version 2.73, however org.webjars:chartjs is, so the idea would be to use the latter as a dependency, unless there was a specific reason to use the former.

        Attachments

          Activity

            People

            • Assignee:
              slauriere slauriere
              Reporter:
              slauriere slauriere
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: